Testing Redmine project features - Support #10

Support ticket 2
01/26/2018 03:52 PM - Gerrit Botha

Status: New Start date: 01/26/2018
Priority: Normal Due date:

Assignee: Gerrit Botha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/26/2018 04:01 PM - Gerrit Botha
Doing an update on support ticket 2.

#2 - 01/26/2018 04:10 PM - Gerrit Botha

Doing a following update on ticket 2. Now | added myself as a watcher.

#3 - 01/26/2018 04:13 PM - Gerrit Botha

Changed emailssender back to sendmail. Another update to the ticket to see if we get an email.

#4 - 01/26/2018 04:18 PM - Gerrit Botha

Now watching logs when an update is being done.

#5 - 01/26/2018 04:30 PM - Gerrit Botha

Another update. In settings a now selected all options to send emails on.

#6 - 01/26/2018 04:47 PM - Gerrit Botha

Removed bcc setting and doing another update.

#7 - 01/26/2018 04:58 PM - Gerrit Botha

Another update. Added perform_deliveries: true in config.yaml
#8 - 01/26/2018 05:17 PM - Gerrit Botha
Added

sendmail_settings:

arguments: "-i

in configuration.yml

#9 - 01/26/2018 05:22 PM - Gerrit Botha

Removed a setting on my user account which said do not notify with emails on own changes. Hoping it works now!

#10 - 01/26/2018 05:24 PM - Gerrit Botha

Just removing all extra settings | made in configuration.yml and check if everything is still working.

#11 - 01/29/2018 04:36 PM - Gerrit Botha
Testing update.
